### Property

# WebKit2 Settings:minimum-font-size

#### Declaration

    property minimum-font-size: guint [ read, write, construct ]

#### Description [src]

The minimum font size in pixels used to display text. This setting controls the absolute smallest size. Values other than 0 can potentially break page layouts.

Type:`guint`

Default value | 0
Getter method | `webkit_settings_get_minimum_font_size()`
Setter method | `webkit_settings_set_minimum_font_size()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no